@media only screen and (max-width: 800px) {
    .website-title{
        font-size: 20px;
        text-align: center !important;
    }
    .website-description{
        font-size: 17px;
        /*height: 55px;*/
        width: auto;
        overflow: hidden;
        text-align: center !important;
    }
    .btn-more,.btn-more-digital{
        font-size: 14px;
        margin-top: 10px;
        width: 100%;
    }
    .img-opacity-increse-on-hover {
        /*opacity: 1;*/
        margin: 0 auto;
        display: block;
    }
    #contactUsForm{
        position: static !important;
    }
    #contactUsForm input {
        padding: 0;
    }
    .width-80-percentage{
        height: unset;
        width: 100%;
    }
    .width-80-percentage img{
        width: 100%;
    }
    .contact-us-location-title{
        font-size: 20px;
        margin-right: 60px;
    }
    .contact-us-location-desc {
        margin: 0;
        font-size: 14px;
        color: #404040;
    }
    .addText-to-calender-palestine {
        /*text-align: center;
        top: 160px;
        left: 35px;
        width: unset;*/
    }
    .addText-to-calender{
        /*text-align: center;
        top: 150px;
        right: 0px;*/
    }
    .img-opacity-increse-on-hover{
        width: 100%;
    }
    .icons_in_slider_section {
        margin-top: 30px;
    }
    #homePageSliderSection{
        padding-bottom: 20px !important;
    }
    .what-we-do-description{
        width: auto;
    }
    .milestones-numbers-div-image{
        display: block;
    }
    .milestones-numbers-div-image img{
        display: block;
        margin: 0 auto;
    }
    /*.milestones-numbers-dv h2{
        text-align: center;
    }
    .milestones-numbers-dv p{
        text-align: center;
    }*/
    .contact-us-inner-title{
        text-align: center;
    }
    .contact-us-inner-desc{
        text-align: center;
    }
    .addText-to-calender {
        top: 40%;
        left: 15%;
    }
    .addText-to-calender-palestine {
        top: 35%;
        left: 15%;
    }
    .nadsfot-logo-footer{
        display: block;
        margin: 0 auto;
    }
    .social_media_accounts{
        margin-top: 20px;
        width: auto;
    }
    .social_media_accounts p{
        text-align: center;
    }
    .social_media_icons{
        width: fit-content;
        margin: 0 auto;
    }
    .sticky-top .nav-item {
        text-align: center;
        border-bottom: 1px solid #737373;
        padding: 20px !important;
    }
    .no-border-li{
        border-bottom: none !important;
    }
    /*.navbar-collapse.collapse.show{
        background: #eaf5f9;
    }*/
    .services-inner-title{
        text-align: center;
    }
    .description-main{
        text-align: center;
    }
    #services-sections .img_services_main img{
        position: relative;
        top: 10px;
    }
    .nav-tabs-items {
        background: #e2e2e2 !important;
        color: #c1c1c1;
        padding: 15px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 17px !important;
    }
    .milestones-numbers-div-image img {
        width: 50%;

    }
    .img-calender{
        width: 40% !important;
    }
    .digital-description {
        font-size: 14px;
        color: #4D4D4D;
        font-family: "segoeui";
    }
    /*.box-services-scroll .whatWeDoSectionIconsh5{
        font-size: 12px;
    }*/
    .digital-title {
        font-size: 34px;
        text-align: center !important;
    }
    .btn-more-digital-href-item{
        width: 100% !important;
        display: block;
        padding: 9px;
    }
}
